Bug 504830 - Update viewer sorts by description instead of package name
Update viewer sorts by description instead of package name
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-09 13:08 EDT by Bastien Nocera
Modified: 2010-03-23 06:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-23 06:48:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2009-06-09 13:08:31 EDT
gnome-packagekit-2.27.2-0.2.20090414git.fc11.i586

When a large number of updates are listed in the update viewer, sorting the "Software" column sorts by Description instead of sorting by package name.
Comment 1 Richard Hughes 2009-06-09 15:27:13 EDT
Can you try https://admin.fedoraproject.org/updates/F11/FEDORA-2009-5748 please. Thanks.
Comment 2 Jens Petersen 2009-06-28 20:33:22 EDT
Please update the status of bugs when they are fixed.

This looks ok to me now anyway.

Note You need to log in before you can comment on or make changes to this bug.